[Paths]
Prefix = /home/ankuromar296_gmail_com/anaconda3
Binaries = /home/ankuromar296_gmail_com/anaconda3/bin
Libraries = /home/ankuromar296_gmail_com/anaconda3/lib
Headers = /home/ankuromar296_gmail_com/anaconda3/include/qt
